@font-face {
    font-family: 'ecopetrol';
    src: url('../assets/fonts/ecopetrol/Ecopetrol.ttf');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../assets/fonts/Roboto/Roboto-Light.ttf');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'robotoBold';
    src: url('../assets/fonts/Roboto/Roboto-Bold.ttf');
    font-weight: 200;
    font-style: normal;
}